Vote for Delphi versions that should continue to be supported in the coming release!

Add-in Express™ Support Service
That's what is more important than anything else

Vote for Delphi versions that should continue to be supported in the coming release!
Don’t let us discontinue support for your favorite version of Delphi 
Svetlana Cheusheva


Add-in Express team


Posts: 230
Joined: 2005-02-02
Today we are addressing you with a couple of questions important to all of us.

As you know, the current version of Add-in Express for Office and Delphi VCL supports all versions of Delphi, from 5 to XE5. Our developers are working on new releases now and they want to know which versions of Delphi must be supported and which can be discontinued. We've prepared a special page with a few questions for you. This quick survey will take a very little of your time, but will let us continue support for the IDE you use and love :)

So, please Vote for your favorite version of Delphi to ensure that it is supported in the coming releases!
Posted 19 Nov, 2013 05:27:35 Top